.css-w8dmq8 {
  font-family: 'Nunito Sans', sans-serif !important;

}
.activity li {
  list-style: none;
  padding-left: 20px;
  margin-top: 15px;
  margin-left: 20px;
}
.activity {
  display: flex;
}
.navtab li {
  padding: 10px;
}
.navtabsection {
  padding-top: 20px;
}

.navimage img {
  padding-left: 200px;
  padding-top: 30px;
}
.activity .color-nav {
  color: rgb(255, 122, 0);
  text-decoration: none;
}

.activity {
  font-size: 14px;
  color: rgb(98, 110, 126);
}
.activity li:hover {
  color: rgb(255, 122, 0);
  cursor: pointer;
}
.activity .demo {
  color: rgb(255, 122, 0);
  text-decoration: none;
}
.nav-activity:hover {
  border-bottom: solid rgb(0, 72, 161) 4px;
}
.boxnav {
  margin-left: 20px;
}
.navcamimage img {
  width: 600px;
  opacity: 4;
  margin-left: 100px;
  border: 2px solid transparent;
  margin-top: 50px;
}

.css-13xfq8m-MuiTabPanel-root {
  padding-top: 2px !important;
}

.boxnav .navtab {
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 300 !important;
}
.navcard {
  display: flex;
}
.navcard-resize {
  width: 660px;
  margin-top: 30px;
  margin-left: 20px;
  
}
.navcard-body {
  display: flex;
}
.image-navresize {
  width: 40px;
  border-radius: 20px;
}
.navcard-rightsection {
  padding-left: 15px;
  font-weight: 300 !important;
}
.navcard-rightsection .heading-nav {
  font-size: 18px;
  color: #333;
}
.navcard-rightsection span {
  font-size: 12px;
  color: #7a7a7a;
}
.navcard-rightsection .nav-subtitile {
  font-size: 13px;
  color: #7a7a7a;
}
.navcaricon {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #ff8000;
  padding: 3px;
  border-radius: 70%;
  margin-top: 10px;
  font-size: 2.5rem !important;
  color: #ff8000;
}

.LogoNav-resize {
  background-color: #1946a1;
  color: white;
  font-size: 18px;
  font-weight: 200px;
  border-radius: 50%;
  height: 35px;
  width: 35px;
  text-align: center;
}

.navsection-link a {
  color: #fc8711 !important;
  text-decoration: none;
  padding-top: 20px !important;
  font-weight: 100 !important;
  font-size: 14px;

}
